Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 2 of 2
  1. #1
    Join Date
    Jan 2016
    Posts
    1

    Angry Plesk 12.5 APS - Installation fails

    Hi,

    I tried to install open-xchange 7.2 in plesk 12.5.30#20 with the APS package.
    If I try to install the application I get the following error message:

    Non-zero exit status returned by script. Output stream: 'Creating OX context 28 Not Found Failed to create OX context 28: Not Found '. Error stream: 'Creating OX context 28 Not Found Failed to create OX context 28: Not Found '.

    Does anybody can help me to solve this problem?

    thank you in advance =(

  2. #2
    Join Date
    Jul 2015
    Posts
    2

    Default

    The current APS is not compatible with plesk 12.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •